package cn.iocoder.yudao.module.system.enums.item;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PositionMapItemEnum {
    PATH(1,"路径点位"),
    LOCATION(2,"库位点"),
    CHARGE(3,"充电桩"),
    STOP(4,"停车点"),
    CHANGE(5,"区域变更点"),
    WAIT(6,"等待点"),
    TEXT(7,"文字点"),
    CHECK(8,"检测点");

    /**
     * 类型
     */
    private final Integer type;

    private final String msg;
}
